SOLVESPACE -- parametric 2d/3d CAD
Examples
Tutorials
Features
Download
Reference
Technology
Library
Forum
Contact
USER FORUM

(you are viewing a thread; or go back to list of threads)

OpenGL problem when running Solvespace 3.0 (last version, compiled from the source) (by Jes Consuegra)
Running it on Peppermint Linux (Ubuntu variant) on a Toshiba Laptop.

When running Solvespace I get an error telling OpenGL ES 2.0 is needed, but it is installed!.

(Please, see attached screen capture).
Any help will be very welcome...
Sun Jul 7 2019, 19:49:24, download attachment Screenshot_2019-07-08_01:45:30.png
Post a reply to this comment:
Your Name:
Your Email:
Subject:
(no HTML tags; use plain text, and hit Enter for a line break)
Attached file (if you want, 5 MB max):
© 2008-2018 SolveSpace contributors. Most recent update Nov 22 2018.